using System;
using Microsoft.EntityFrameworkCore.Migrations;

#nullable disable

namespace PARR.DAL.Migrations
{
    /// <inheritdoc />
    public partial class tblDistributionPeriodsRelEsppSchTypeValues : Migration
    {
        /// <inheritdoc />
        protected override void Up(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.AddColumn<Guid>(
                name: "DistributionPeriodId",
                table: "EsppSchTypeValues",
                type: "uuid",
                nullable: true);

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("032fbd02-67d0-4b8c-bed0-42629ab7113b"),
                column: "DistributionPeriodId",
                value: null);

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("035f485d-8451-47df-bfaa-ba4dd36cf146"),
                column: "DistributionPeriodId",
                value: null);

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("03858472-d4ce-47fd-9497-8051728766e4"),
                column: "DistributionPeriodId",
                value: new Guid("3a7341a8-085c-461c-babc-6b78dd5d2c67"));

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("06a8bd2f-68e1-42f5-961c-ac3b98a2181e"),
                column: "DistributionPeriodId",
                value: null);

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("06ab835d-3d3e-4057-8422-a553b6b40995"),
                column: "DistributionPeriodId",
                value: null);

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("086f7a37-9848-423a-a3cc-36dbb5ad43e3"),
                column: "DistributionPeriodId",
                value: null);

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("0883aac2-9d5b-4098-b672-c684d2a3a0c9"),
                column: "DistributionPeriodId",
                value: null);

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("0936aa99-73e0-43de-b6df-334c1228a226"),
                column: "DistributionPeriodId",
                value: new Guid("3a7341a8-085c-461c-babc-6b78dd5d2c67"));

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("0b1f3cea-301a-4d74-9ce1-2cd93b41897d"),
                column: "DistributionPeriodId",
                value: null);

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("0da03db0-9404-425d-bea1-5da0c9b60b59"),
                column: "DistributionPeriodId",
                value: new Guid("3a7341a8-085c-461c-babc-6b78dd5d2c67"));

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("12bb8db2-cf7f-4113-baff-6883770f1ba5"),
                column: "DistributionPeriodId",
                value: null);

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("18260e91-3fbe-4401-9edc-78dbc419370e"),
                column: "DistributionPeriodId",
                value: null);

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("199474c8-0a77-47e5-aab8-ba33c216cc9e"),
                column: "DistributionPeriodId",
                value: new Guid("3a7341a8-085c-461c-babc-6b78dd5d2c67"));

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("220a1464-4d39-416c-b4b2-3093eb007298"),
                column: "DistributionPeriodId",
                value: new Guid("3a7341a8-085c-461c-babc-6b78dd5d2c67"));

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("2905765d-63fb-41fe-a111-ee2f1d03d62e"),
                column: "DistributionPeriodId",
                value: new Guid("3a7341a8-085c-461c-babc-6b78dd5d2c67"));

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("2c635ce2-fc18-47be-b3e9-98c211abf312"),
                column: "DistributionPeriodId",
                value: new Guid("3a7341a8-085c-461c-babc-6b78dd5d2c67"));

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("2ed85534-4684-4eb2-9ccb-e264d212c945"),
                column: "DistributionPeriodId",
                value: null);

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("2f473624-4eb3-49b4-a4b9-cc7fc08a50f5"),
                column: "DistributionPeriodId",
                value: null);

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("2f476f70-b1ef-419d-aad5-3911f1e3231f"),
                column: "DistributionPeriodId",
                value: new Guid("3a7341a8-085c-461c-babc-6b78dd5d2c67"));

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("361526aa-3e1c-452e-bb44-0ade8521830d"),
                column: "DistributionPeriodId",
                value: null);

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("40d70d73-8582-4be6-a9e6-503b96ae3d49"),
                column: "DistributionPeriodId",
                value: new Guid("3a7341a8-085c-461c-babc-6b78dd5d2c67"));

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("454788d6-d0ad-4c07-878c-da3fd3cd05e1"),
                column: "DistributionPeriodId",
                value: new Guid("3a7341a8-085c-461c-babc-6b78dd5d2c67"));

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("4df04834-f14f-43d9-8984-334f080f4107"),
                column: "DistributionPeriodId",
                value: null);

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("4e3f73d1-a0f3-4dd1-bca9-68ada0dd5ce2"),
                column: "DistributionPeriodId",
                value: null);

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("4f4b249c-db60-4582-86ed-75cfee4edd0c"),
                column: "DistributionPeriodId",
                value: new Guid("3a7341a8-085c-461c-babc-6b78dd5d2c67"));

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("554d7d0c-91b1-4b81-b94d-1ee864192962"),
                column: "DistributionPeriodId",
                value: new Guid("3a7341a8-085c-461c-babc-6b78dd5d2c67"));

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("55833417-6a24-42f6-bcc2-5d032f883202"),
                column: "DistributionPeriodId",
                value: null);

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("5b4d7ca6-31e7-475b-b7c8-13c6680c3dc3"),
                column: "DistributionPeriodId",
                value: new Guid("3a7341a8-085c-461c-babc-6b78dd5d2c67"));

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("5e6592bc-acb2-45a4-979b-fdecf8457453"),
                column: "DistributionPeriodId",
                value: null);

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("626ca076-f09e-4a7a-8610-b7de6337b24a"),
                column: "DistributionPeriodId",
                value: null);

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("6e3b5dd2-b2f7-40bc-bace-15bfa6bbd4ff"),
                column: "DistributionPeriodId",
                value: null);

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("6e9972c4-6bf7-4fe4-b4ea-bbb333fb69c8"),
                column: "DistributionPeriodId",
                value: null);

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("7a004a11-32e1-40ae-ab35-0d3dc3a69785"),
                column: "DistributionPeriodId",
                value: new Guid("3a7341a8-085c-461c-babc-6b78dd5d2c67"));

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("7ec056aa-820c-4900-96cb-4564d2ea6398"),
                column: "DistributionPeriodId",
                value: new Guid("3a7341a8-085c-461c-babc-6b78dd5d2c67"));

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("7fefa052-29db-4ce5-9c57-2fd9ff855f21"),
                column: "DistributionPeriodId",
                value: null);

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("83f56b5d-b16b-4aa5-89d7-a253fee4e4ad"),
                column: "DistributionPeriodId",
                value: null);

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("852a5ebd-4545-494b-bc69-c27409a41adc"),
                column: "DistributionPeriodId",
                value: null);

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("8b7847a4-23de-4199-8aad-3b5c0323b5a2"),
                column: "DistributionPeriodId",
                value: new Guid("3a7341a8-085c-461c-babc-6b78dd5d2c67"));

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("8dbd680c-ce49-4d2e-8a1a-05619685e240"),
                column: "DistributionPeriodId",
                value: new Guid("3a7341a8-085c-461c-babc-6b78dd5d2c67"));

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("8df097aa-9860-4a62-9675-a8eecd3f2ce7"),
                column: "DistributionPeriodId",
                value: null);

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("8f6610dc-ef46-4842-a57e-18d7aaa75931"),
                column: "DistributionPeriodId",
                value: new Guid("3a7341a8-085c-461c-babc-6b78dd5d2c67"));

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("963b9c41-d607-444a-9fe0-fe429590e326"),
                column: "DistributionPeriodId",
                value: null);

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("9c5aaf48-88ec-4c67-b936-2be45550f8bf"),
                column: "DistributionPeriodId",
                value: new Guid("3a7341a8-085c-461c-babc-6b78dd5d2c67"));

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("a1669207-aa31-40fe-98d0-d941008d1655"),
                column: "DistributionPeriodId",
                value: new Guid("3a7341a8-085c-461c-babc-6b78dd5d2c67"));

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("a28b530f-ea38-4a2c-a16b-0b7fa3770d3c"),
                column: "DistributionPeriodId",
                value: new Guid("3a7341a8-085c-461c-babc-6b78dd5d2c67"));

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("a6804315-96ef-484e-82ee-c5795694468b"),
                column: "DistributionPeriodId",
                value: null);

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("a74b9ebd-bcd8-4537-b371-194de2fe0a4d"),
                column: "DistributionPeriodId",
                value: null);

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("a8708763-c838-49a5-95fe-bf4f73518d71"),
                column: "DistributionPeriodId",
                value: new Guid("3a7341a8-085c-461c-babc-6b78dd5d2c67"));

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("ae0a0015-0f1e-4496-b71e-6244f7e321e7"),
                column: "DistributionPeriodId",
                value: null);

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("b0ca99f9-5ee0-45b3-bb80-948f82b1fcb1"),
                column: "DistributionPeriodId",
                value: new Guid("0ad2dfdb-3833-46d9-979a-c408b7eadc6c"));

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("b1018e07-e90e-42ee-b399-19f3d0c14dd6"),
                column: "DistributionPeriodId",
                value: new Guid("3a7341a8-085c-461c-babc-6b78dd5d2c67"));

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("b7303461-9a30-43fa-8e55-305aa13f186f"),
                column: "DistributionPeriodId",
                value: null);

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("c1de4aca-9f49-48ae-9279-cf9ec4092112"),
                column: "DistributionPeriodId",
                value: null);

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("c34d5375-70e7-4632-b3af-30e279a0621a"),
                column: "DistributionPeriodId",
                value: null);

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("c887ca60-b05d-4d3c-ad1f-223c879b1a6d"),
                column: "DistributionPeriodId",
                value: new Guid("3a7341a8-085c-461c-babc-6b78dd5d2c67"));

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("cf7b9645-52ed-43a2-8267-267e0aed19b1"),
                column: "DistributionPeriodId",
                value: new Guid("3a7341a8-085c-461c-babc-6b78dd5d2c67"));

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("d2f90168-2b49-42f2-820b-79db2c522adf"),
                column: "DistributionPeriodId",
                value: null);

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("d439808a-6a10-409b-8809-a755b7cca60b"),
                column: "DistributionPeriodId",
                value: null);

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("d627daa7-3eed-4571-acae-ffbb3c5bedb9"),
                column: "DistributionPeriodId",
                value: null);

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("dab6e3f9-2385-4966-b77c-133ad233c592"),
                column: "DistributionPeriodId",
                value: null);

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("dbbe704a-8d6d-40e7-bd30-6974035b1fab"),
                column: "DistributionPeriodId",
                value: new Guid("3a7341a8-085c-461c-babc-6b78dd5d2c67"));

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("dd695fb2-4ad0-4cda-a4df-e15059c56b24"),
                column: "DistributionPeriodId",
                value: null);

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("dee32e60-c1a1-4206-98bc-aa03deabfdf6"),
                column: "DistributionPeriodId",
                value: null);

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("e0465fbf-e3a5-4486-9f53-5bb85c6feeca"),
                column: "DistributionPeriodId",
                value: null);

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("e0f2f4d1-4a5e-4997-8336-83c3c35f38df"),
                column: "DistributionPeriodId",
                value: new Guid("3a7341a8-085c-461c-babc-6b78dd5d2c67"));

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("e15c7c63-e29f-41a3-9c82-f70eb6c24fde"),
                column: "DistributionPeriodId",
                value: null);

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("e2fa3769-f66f-4753-a161-35adad7717a5"),
                column: "DistributionPeriodId",
                value: null);

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("e6619da1-f7e8-45b9-bbd3-9c17bec2ccd3"),
                column: "DistributionPeriodId",
                value: new Guid("3a7341a8-085c-461c-babc-6b78dd5d2c67"));

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("e679ec84-a9ee-4bed-a051-2b14edddcb18"),
                column: "DistributionPeriodId",
                value: null);

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("e86adbfb-3345-4e0c-aa3b-b4418f9cfe88"),
                column: "DistributionPeriodId",
                value: new Guid("3a7341a8-085c-461c-babc-6b78dd5d2c67"));

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("e951135e-71f2-4262-9342-df4d5315ab6c"),
                column: "DistributionPeriodId",
                value: null);

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("eb71e699-937f-4894-9688-f7a7f95e5e58"),
                column: "DistributionPeriodId",
                value: null);

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("ec8554c8-dee4-49a1-b1b7-474ad8ec1473"),
                column: "DistributionPeriodId",
                value: null);

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("ec9540df-c2de-4bda-a063-34d02d4b6e03"),
                column: "DistributionPeriodId",
                value: null);

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("edd7cb49-d6a0-4969-b2d6-1967da69b336"),
                column: "DistributionPeriodId",
                value: null);

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("f0003490-a249-44bd-814f-4566999915d8"),
                column: "DistributionPeriodId",
                value: null);

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("f2da9e02-d619-4517-a598-374880a8c8e8"),
                column: "DistributionPeriodId",
                value: null);

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("f38d7d30-8923-4ea0-aa7c-5b251e19ab61"),
                column: "DistributionPeriodId",
                value: null);

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("f4c3fe38-aeaa-42f7-a9ba-190ea2dfe339"),
                column: "DistributionPeriodId",
                value: null);

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("f9d5b03b-624a-4f9f-8da3-1490ea5d2914"),
                column: "DistributionPeriodId",
                value: new Guid("3a7341a8-085c-461c-babc-6b78dd5d2c67"));

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("fa8a8f60-e41e-495e-ac86-35174d9976bf"),
                column: "DistributionPeriodId",
                value: null);

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("fad4bdb0-6c51-4810-a30b-6d031a0d4c46"),
                column: "DistributionPeriodId",
                value: null);

            migrationBuilder.UpdateData(
                table: "EsppSchTypeValues",
                keyColumn: "Id",
                keyValue: new Guid("fb7f41ca-950b-4dc1-a0a6-bd9a221ab2ad"),
                column: "DistributionPeriodId",
                value: new Guid("3a7341a8-085c-461c-babc-6b78dd5d2c67"));

            migrationBuilder.CreateIndex(
                name: "IX_EsppSchTypeValues_DistributionPeriodId",
                table: "EsppSchTypeValues",
                column: "DistributionPeriodId");

            migrationBuilder.AddForeignKey(
                name: "FK_EsppSchTypeValues_DistributionPeriods_DistributionPeriodId",
                table: "EsppSchTypeValues",
                column: "DistributionPeriodId",
                principalTable: "DistributionPeriods",
                principalColumn: "Id");
        }

        /// <inheritdoc />
        protected override void Down(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.DropForeignKey(
                name: "FK_EsppSchTypeValues_DistributionPeriods_DistributionPeriodId",
                table: "EsppSchTypeValues");

            migrationBuilder.DropIndex(
                name: "IX_EsppSchTypeValues_DistributionPeriodId",
                table: "EsppSchTypeValues");

            migrationBuilder.DropColumn(
                name: "DistributionPeriodId",
                table: "EsppSchTypeValues");
        }
    }
}
